

#wrapper, .boCover, .fixed{width:100% !important;margin:0 !important;}
#wrapper{position:fixed;top:0;left:0;width:100%;height:100%;}
#_gototopContainer{display:none !important;}

@media screen and (min-width:781px) {
._mobile_only{display:none !important;}
}
@media screen and (max-width:780px) {
._pc_only{display:none !important;}
}


/*─────────────────────────────────────────────────
											list
─────────────────────────────────────────────────*/
#_landingContainer{position:fixed;width:100%;height:100%;z-index:9;display:flex;align-items:center;justify-content:center;}
#_landingContainer > *{z-index:9;}
#_landingContainer a{cursor:pointer;}
#_landingContainer ._landingCon{position:absolute;top:0;left:0;z-index:3;width:100%;height:100%;display:flex;flex-direction:column;padding:80px 70px;}
#_landingContainer ._landingCon .contents{position:relative;}
#_landingContainer ._landingCon img{max-width:100%;}
#_landingContainer ._landingCon .list-btn-set{position:relative;z-index:99;margin-top:auto;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:22px;--btnSize:23px;--btn-height:42px;--btn-radius:0.55em;}
#_landingContainer ._landingCon .list-btn-set a{width:auto;}
#_landingContainer ._landingCon .list-btn-set ._btn{font-family:'GmarketSansMedium';font-size:var(--btnSize);line-height:1em;font-weight:600;color:#000;background:#fff;white-space:nowrap;
		display:inline-flex;align-items:center;justify-content:center;padding:0.3em 1.3em 0 1.3em;min-width:9.5em;width:auto !important;height:var(--btn-height);border:0 !important;}
#_landingContainer .backgroundCon{position:fixed;top:0;left:0;width:100%;height:100%;z-index:0;overflow:hidden;background-size:cover;background-repeat:no-repeat;background-position:center;}
#_landingContainer .backgroundCon img{width:100%;height:100%;object-fit:cover}

#_landingContainer ._layer_btn{position:fixed;z-index:999;}
#_landingContainer ._layer_btn.TR{top:15px;right:15px;}
#_landingContainer ._layer_btn.BR{bottom:15px;right:15px;}
#_landingContainer ._layer_btn.BL{bottom:15px;left:15px;}


#_landingContainer ._layer_btn.TR{display:flex;align-items:center;flex-direction:column;gap:7px;}
#_landingContainer ._layer_btn.TR > *{position:relative;font-size:0;width:28px;height:28px;border-radius:50%;background:#88898d;color:#fff;display:inline-flex;align-items:center;justify-content:center;}
#_landingContainer ._layer_btn.TR ._booking:before{position:relative;z-index:3;content:'\e2bf';font-family:'intaefont';font-size:14px;font-weight:normal;}
#_landingContainer ._layer_btn.TR ._booking.on{background:#ff4242;color:#fffe8c}
#_landingContainer ._layer_btn.TR ._booking.on:after{content:'';position:absolute;left:0;top:0;z-index:0;width:100%;height:100%;background:#ff4242;border-radius:50%;animation:_booking 1s ease-in-out infinite forwards;}
#_landingContainer ._layer_btn.TR a ._msg{font-size:10px;position:absolute;right:calc(100% + 6px);background:#000;height:20px;padding:0 6px;border-radius:3px;white-space:nowrap;display:inline-flex;align-items:center;opacity:0;	visibility:hidden;}
#_landingContainer ._layer_btn.TR a ._msg:before{content:'';height:0;font-size:12px;border-width:4px;border-style:solid;border-color:transparent;border-left-color:#000;position:absolute;top:50%;left:100%;margin-top:-4px;}
#_landingContainer ._layer_btn.TR a:hover ._msg{opacity:0.7;visibility:visible;}
@keyframes _booking {
	0%{opacity:1;transform:scale(1);}
	100%{opacity:0;transform:scale(1.7);}
}
#_landingContainer ._layer_btn.TR ._add{width:22px;height:22px;background:var(--blue);}
#_landingContainer ._layer_btn.TR ._add:before{content:'\e336';font-family:'intaefont';font-size:15px;font-weight:normal;}
#_landingContainer ._layer_btn.TR ._copy{width:22px;height:22px;background:var(--green);}
#_landingContainer ._layer_btn.TR ._copy:before{content:'\e30b';font-family:'intaefont';font-size:15px;font-weight:normal;}

#_landingContainer ._layer_btn.BR{display:flex;flex-direction:column;align-items:flex-end;gap:8px;}
#_landingContainer ._layer_btn.BR .helpTag{position:relative;font-size:10px;line-height:1em;color:var(--blue);border:1px solid var(--blue);display:inline-flex;width:auto;background:#fff;border-radius:7px;padding:2px 5px;white-space:pre;}

#_landingContainer ._booking_label{position:absolute;top:0;left:0;z-index:999;font-size:11px;height:23px;padding:0 6px;background:rgba(0,0,0,0.7);color:rgba(255,255,255,0.6);display:inline-flex;align-items:center;gap:4px;}
#_landingContainer ._booking_label.on{background:var(--red);}
#_landingContainer ._booking_label .pn_title{color:#fff;}
#_landingContainer ._booking_label .pn_time{color:var(--yellow);}
#_landingContainer ._layer_btn.BL{color:#fff;background:#000;border-radius:3px;padding:5px 8px;display:inline-flex;align-items:center;justify-content:center;}

._btnWrite{height:40px;font-size:13px;color:#fff;background:var(--blue);padding:0 12px;border-radius:3px;display:inline-flex;align-items:center;justify-content:center;}



@media screen and (max-width:1400px) {
	#_landingContainer ._landingCon{gap:25px;padding:60px 20px 50px 20px;}
	#_landingContainer ._landingCon .list-btn-set{--btnSize:21px;--btn-height:40px;}
}
@media screen and (max-width:950px) {
	#_landingContainer ._landingCon{overflow-y:auto;}
	#_landingContainer ._landingCon{gap:25px;padding:50px 15px 45px 15px;}
	#_landingContainer ._landingCon .contents{max-height:calc(100% - 130px);}
	#_landingContainer ._landingCon .list-btn-set{--btnSize:17px;gap:16px 15px;}
	#_landingContainer ._landingCon .list-btn-set ._btn{min-width:8em;padding:0.2em 1em 0 1em;--btn-height:34px;}
	#_landingContainer ._landingCon .list-btn-set a{/*max-width:calc(50% - 40px);*/}
	#_landingContainer ._landingCon .list-btn-set ._img{}
}

@media screen and (max-width:630px) {
	#_landingContainer ._landingCon{gap:25px;padding:30px 10px 25px 10px;}
	#_landingContainer ._landingCon .list-btn-set{--btnSize:16px;gap:16px 15px;}
}






/*─────────────────────────────────────────────────
											write
─────────────────────────────────────────────────*/
.filebox .upImg .file-info{display:none;}

/*
.form-btn-set{position:relative;margin-top:25px;margin-bottom:20px;border-radius:6px;display:flex;justify-content:center;flex-direction:column;}
.form-btn-set .add-list{position:absolute;top:-9px;left:-9px;z-index:2;width:19px;height:19px;border-radius:5px;color:#fff;background:#4381ff;font-size:0;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;}
.form-btn-set .add-list:before{content:'\e336';font-family:'intaefont';font-size:13px;}
.form-btn-set .add-list:hover{}
.form-btn-set .input-btn-radius{position:absolute;top:-21px;right:0px;background:#fff;}
.form-btn-set .input-btn-radius .label{height:22px;line-height:22px;border-bottom:0;border-bottom-left-radius:0 !important;}
.form-btn-set .input-btn-radius input{height:22px;width:48px;padding:0 4px;font-size:11px;font-family:var(--mont);flex:none;border-bottom:0;border-bottom-right-radius:0 !important;box-shadow:none !important;border-color:rgba(0,0,0,0.15) !important;}
.form-btn-set .option-list{display:flex;justify-content:center;flex-direction:column;gap:10px;padding:10px;border-radius:7px;border-top-right-radius:0 !important;background:#fff;border:1px solid rgba(0,0,0,0.1);box-shadow:0 4px 5px rgba(0,0,0,0.02);}
.form-btn-set .form-btn-list{width:100%;padding:0;display:flex;flex-wrap:wrap;gap:10px;}
.form-btn-set .form-btn-list .btnlink-set{flex:1;display:inline-flex;gap:10px;}
.form-btn-set .form-btn-list .btn-name{border-top-right-radius:0 !important;border-bottom-right-radius:0 !important;padding-right:27px;font-size:11px;font-weight:bold}
.form-btn-set .form-btn-list .btnColor-set{position:relative;display:inline-flex;align-items:center;height:30px;}
.form-btn-set .form-btn-list .btnColor-set .label{height:30px;}
.form-btn-set .form-btn-list .btnColor-set input{height:30px;}
.form-btn-set .form-btn-list .btnPopupOption{inline-flex;align-items:center;gap:5px;}
.form-btn-set .form-btn-list .bootstrap-select .dropdown-toggle{font-family:var(--nanumSR);height:30px;}
.form-btn-set .form-btn-list .btn-link, .form-btn-set .form-btn-list .btnPopupOption input{height:30px;}


.labelColor-hiddenSet{position:relative;--form-height:30px;--form-border:1px solid rgba(0,0,0,0.2);--form-radius:3px;
	display:flex;gap:5px;height:var(--form-height);border:var(--form-border);border-left:0;border-top-right-radius:var(--form-radius);border-bottom-right-radius:var(--form-radius);padding:0 5px;
	display:inline-flex;align-items:center;justify-content:center;}
.labelColor-hidden{position:relative;}
.labelColor-hidden input.colorpicker{position:absolute !important;top:34px;left:12px;visibility:hidden;opacity:0 !important;transition:0 !important;margin:0 !important;transition:none !important;
	background:rgba(71,78,103,0.15);border:0;box-shadow:none !important;}
.labelColor-hidden .minicolors.minicolors-focus input.colorpicker{opacity:1 !important;visibility:visible;z-index:199999;font-size:11px;min-width:auto;width:180px;height:25px;}
.labelColor-hidden .minicolors.minicolors-focus  .minicolors-sprite:not(.minicolors-swatch){margin-top:32px;}
.labelColor-hidden .minicolors-input-swatch{position:relative !important;top:auto !important;right:auto !important;width:calc(var(--form-height) - 10px)!important;height:calc(var(--form-height) - 10px)!important;}
.labelColor-hidden.small{--form-height:28px}
.labelColor-hidden.small input.colorpicker{top:31px !important;}

.labelColor-hiddenSet .labelColor-hidden._textColor{position:absolute;left:-23px;--form-height:26px}


.labelColor-hidden .minicolors-position-right .minicolors-panel{top:calc(var(--form-height) - 5px);}
.labelColor-hidden .minicolors-position-right input.colorpicker{top:calc(var(--form-height) + 5px);left:auto;right:32px;}
*/

.upImg .file-info{left:calc(100% + 5px) !important;height:18px !important;padding:0 6px !important;font-size:10px !important;line-height:18px !important;display:inline-flex;align-items:center;justify-content:center;}
.upImg.mobile{max-width:150px;position:relative;}
.upImg.mobile img{max-width:100%;}


.wr-list.active .wr-list-label label{background:#ff4747 !important;}



#_form_wr.is_inc{opacity:0.5;transition:filter;filter:blur(1px)}











/*─────────────────────────────────────────────────
										스크롤바
─────────────────────────────────────────────────*/
::-webkit-scrollbar{width:8px;height:8px;}
::-webkit-scrollbar-thumb{cursor:pointer;background:rgba(0,0,0,0.3);}
::selection{background-color:rgba(0,0,0,0.3);color:#fff;}
-webkit-::selection{background-color:rgba(0,0,0,0.3);color:#fff;}
::-moz-selection{background-color:rgba(0,0,0,0.3);color:#fff;}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*
#_landing_wrapper{position:fixed;width:100%;height:100%;display:flex;align-items:center;justify-content:center;overflow:hidden;background-size:cover;background-repeat:no-repeat;background-position:center;}
#_section{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;gap:7.5%;padding:100px 50px 80px 50px;}
#_section a{cursor:pointer;}
#_section #_landing_con{display:flex;flex-direction:column;align-items:center;justify-content:center;max-height:calc(100% - 90px);}
#_section #_landing_con img{max-width:100%;}
	._view_btnSet{--btnSize:23px;margin-top:auto;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:var(--btnSize);}
	._view_btnSet ._btn{cursor:pointer;font-family:'GmarketSansMedium';font-size:var(--btnSize);line-height:1em;font-weight:bold;color:#000;background:#fff;border-radius:0.55em;white-space:nowrap;
		display:inline-flex;align-items:center;justify-content:center;padding:0.3em 1.3em 0 1.3em;min-width:9.5em;height:1.9em;}
		._view_btnSet ._img{display:inline-flex;}
	._view_btnSet ._img img{max-width:100%;height:auto !important;}
@media screen  and (max-width:801px) {
}

@media screen  and (max-width:1400px) {
	#_section{gap:25px;padding:60px 20px 50px 20px;}
	._view_btnSet{--btnSize:21px;}
}
@media screen  and (max-width:950px) {
	#_landing_wrapper{overflow-y:auto;}
	#_section{gap:25px;padding:50px 15px 45px 15px;}
	#_section #_landing_con{max-height:calc(100% - 130px);}
	._view_btnSet{--btnSize:17px;gap:16px 15px;}
	._view_btnSet ._btn{min-width:8em;padding:0.2em 1em 0 1em;}
	._view_btnSet ._img{max-width:calc(50% - 40px);}
}

@media screen  and (max-width:630px) {
	#_landing_wrapper{}
	#_section{gap:25px;padding:30px 10px 25px 10px;}
	._view_btnSet{--btnSize:16px;gap:16px 15px;}
}


#_gototopContainer{display:none !important;}

._layer_btn {position:fixed;bottom:15px;z-index:999;height:22px;color:#fff;border-radius:3px;display:inline-flex;align-items:center;justify-content:center;border:1px solid red;}
._layer_btn ._delete{left:15px;padding:0 8px;background:#ec5045;}
._layer_btn ._LIVE{left:10px;padding:0 8px;background:#000;}
._layer_btn ._modify{right:15px;width:22px;font-size:0;background:#22d6a1;}
._layer_btn ._modify:before{content:'\e0d7';font-family:'intaefont';font-size:13px;}
._layer_btn ._booking{bottom:none;top:10px;right:10px;width:30px;height:30px;border-radius:50%;font-size:0;background:#88898d;color:#fff}
._layer_btn ._booking.on{background:#ff4242;color:#fffe8c}
._layer_btn ._booking:before{position:relative;z-index:3;content:'\e2bf';font-family:'intaefont';font-size:15px;font-weight:normal;}
._layer_btn ._booking.on:after{content:'';position:absolute;left:0;top:0;z-index:0;width:100%;height:100%;background:#ff4242;border-radius:50%;animation:_booking 1s ease-in-out infinite forwards;}
@keyframes _booking {
	0%{opacity:1;transform:scale(1);}
	100%{opacity:0;transform:scale(1.7);}
}


#_landing_wrapper.test:before{content:'예약페이지 입니다';position:absolute;top:0;left:0;z-index:999;height:30px;padding:0 10px;background:rgba(0,0,0,0.7);color:#fff;display:inline-flex;align-items:center;justify-content:center;}




#_landing_wrapper.test #_section{}
*/